query getListCommentsUsers($myListId: ID!, $notShareYet: Boolean!, $organizationSlug: String!, $after: String) {
  listCommentsUsers(myListId: $myListId, notShareYet: $notShareYet, organizationSlug: $organizationSlug, after: $after, first: 20) {
    pageInfo {
      endCursor
      hasNextPage
    }
    edges {
      node {
        id
        name
      }
    }
  }
}
